@charset "shift_jis";
/* CSS Document */


/*Flash*/
div#innerBox div#mainFlash h2{
	width:100%;
	background:url(../images/main_bg.jpg) no-repeat center top;
}

/*main*/
div#innerBox p#date{
	text-align:right;
	margin-bottom:20px;
}
div#innerBox p#introduction{
	margin-bottom:30px;
}
div#innerBox h3{
	color:#003F73;
	font-size:120%;
	border-bottom:1px #B2B2B2 solid;
	padding:0 0 5px 0;
	margin-bottom:15px;
}

div#innerBox p,div#innerBox ol li,div#innerBox ul li{
	line-height:1.5;
}

div#innerBox ol{
	list-style:none;
}

div#innerBox p.txt,div#innerBox ol,div#innerBox ul{
	margin-bottom:20px;
}

div#innerBox p.middle{
	margin-bottom:10px;
}
div#innerBox ol li{
	padding-left:2em;
	text-indent:-2em;
}
div#innerBox h4{
	font-size:100%;
	margin-bottom:10px;
}
div#innerBox ul{
	list-style:disc;
	margin-left:1.5em;
}

div#innerBox p.note{
	margin-bottom:50px;
	padding-left:1em;
	text-indent:-1em;
}